html,body {
            font-family: Arial, sans-serif;
            font-size:10pt; 
        } 
                
.TxtBox_SmallText {font-size: 8pt;}	

.Title         {
                    color:#ffffff;
                    background: url('App_Themes/Default/images/Gradients.png') 0px -880px; 
                    border-bottom:solid 2px #FFFFFF; 
                    font-weight:normal;
                    font-size: 8pt; 
                    color:#ffffff;
                    text-align:left;
                    text-decoration: none; 
                    overflow:hidden;  
                    padding: 20px 20px 20px 20px; 
                }
.Title  a       {
                    color:#ffffff; 
                    text-decoration: none;
                }
td.Title span   {
                   font-size: 18pt; font-weight:bold;
                }
                
  
input           {    
				    border: 1px solid #999;
                    border-radius: 5px; 
				    font-family: Arial, sans-serif ;
                    padding: 5px; 
				    }
textarea        { 
				    border: 1px solid #999;
                    border-radius: 5px; 
				    font-family: Arial, sans-serif ;
                    padding: 5px; 
                }
				  
select          {   
                    border: 1px solid #999;
                    border-radius: 5px; 
				    font-family: Arial, sans-serif ;
                    padding: 5px; 
				}
                                  
.Amount        {  
                    font-weight:normal;
                    font-size: 8pt; 
                    color:#000000;
                    background-color:#CCCCCC; 
                    text-align:right;
                    text-decoration: none;
                    
                    border:gray; 
                    border-style:solid; 
                    border-top-width:1px; 
                    border-bottom-width:1px; 
                    border-right-width:1px; 
                    border-left-width:1px; 
                    font-family: Arial, sans-serif ; 
                    padding:2px 2px 2px 2px;  
                    height:20px;
                }
                
.Box	        { 
                }  


.Header        { 
                    background-color:#CC0000;
                    border-bottom:solid 2px #000000; 
                    font-weight:normal;
                    font-size: 8pt; 
                    color:#FFFFFF;
                    text-align:left;
                    text-decoration: none; 
                    padding:5px 5px 5px 5px;
                    overflow:hidden;  
                }
.Header h1  { 
                    font-size: 11pt;  
                    line-height:14px; height:14px;
                    padding:0px 0px 0px 0px; 
                    margin:0px 0px 0px 0px;
                }
.Header a:visited {text-decoration: none; color:#FFFFFF;}
.Header a:link {text-decoration: none; color:#FFFFFF;}
.Header a:visited {text-decoration: none; color:#FFFFFF;}   


.DarkHeader         
{
                    border-bottom:solid 2px #CC0000;
                    background-color:#000000;
                    font-weight:normal;
                    font-size: 8pt; 
                    color:#FFFFFF;
                    text-align:left;
                    text-decoration: none; 
                    padding:5px 5px 5px 5px;
                    overflow:hidden;  
                }
.DarkHeader h1  { 
                    font-size: 11pt;  
                    line-height:14px; height:14px;
                    padding:0px 0px 0px 0px; 
                    margin:0px 0px 0px 0px;
                }
.DarkHeader a:visited {text-decoration: none; color:#FFFFFF;}
.DarkHeader a:link {text-decoration: none; color:#FFFFFF;}
.DarkHeader a:visited {text-decoration: none; color:#FFFFFF;}   


.subHeader        { 
                    background: url('App_Themes/Default/images/Gradients.png') 0px -880px; 
                    border-bottom:solid 2px #FFFFFF; 
                    font-weight:normal;
                    font-size: 8pt; 
                    color:#ffffff;
                    text-align:left;
                    text-decoration: none; 
                    padding:5px 5px 5px 5px;
                    overflow:hidden;  
                }
.subHeader h1  { 
                    font-size: 11pt;  
                    line-height:14px; height:14px;
                    padding:0px 0px 0px 0px; 
                    margin:0px 0px 0px 0px;
                }
                 
.subHeader a:visited {text-decoration: none; color:#ffffff;}
.subHeader a:link {text-decoration: none; color:#ffffff;}
.subHeader a:visited {text-decoration: none; color:#ffffff;}                  
    
    
.subHeader2        { 
                    background-color:#666666;
                    border-bottom:solid 2px #FFFFFF; 
                    font-weight:normal;
                    font-size: 8pt; 
                    color:#ffffff;
                    text-align:left;
                    text-decoration: none; 
                    padding:5px 5px 5px 5px;
                    overflow:hidden;  
                } 
.subHeader2 a:visited {text-decoration: none; color:#ffffff;}
.subHeader2 a:link {text-decoration: none; color:#ffffff;}
.subHeader2 a:visited {text-decoration: none; color:#ffffff;}                  
    
                                            
 .rowItem	    {  
                    font-weight:normal;
                    font-size: 8pt; 
                    
                }               
.rowItem:hover	{  
                    background-position: 0px -550px;
    text-decoration: none;
                    font-weight:normal;
                    font-size: 8pt;
                     background-repeat:;
    background-color: transparent;
    background-image: url('App_Themes/Default/images/Gradients.png');
    background-attachment: scroll;
}
.rowItem td     {
                   border-bottom:solid 1px Aqua;
                }
.rowItem:hover td     {
                   border-bottom:solid 1px Blue;
                }
 
.Watermark      {   color:#CCCCCC;
                    font-family: Tahoma, Verdana, Arial; 
				    font-size: 9pt; }   
			
/* Grid properties */
	    
.ob_gHCont /*.ob_gridHeaderContainer*/
	            {
		            overflow: hidden;
		            color:#ffffff;
                    background: url('App_Themes/Default/images/Gradients.png') 0px -880px;
}
	            
.Help       { 
                    background: url('App_Themes/Default/images/Gradients.png') 0px -500px; 
                    border-bottom:solid 2px #FFFFFF; 
                    font-weight:normal;
                    font-size: 8pt; 
                    color:#FFFFFF;
                    text-align:left;
                    text-decoration: none; 
                    padding:5px 5px 5px 5px;
                    overflow:hidden;  
                }
.Help h1  { 
                    font-size: 11pt;  
                    line-height:14px; height:14px;
                    padding:0px 0px 0px 0px; 
                    margin:0px 0px 0px 0px;
                }
.Help a:visited {text-decoration: none; color:#FFFFFF;}
.Help a:link {text-decoration: none; color:#FFFFFF;}
.Help a:visited {text-decoration: none; color:#FFFFFF;}  


fieldset{  -moz-border -radius: 10px;  border-radius: 10px;  }
.RoundBorder { -moz-border-radius: 5px; border-radius: 5px; border:1px solid #333333;}

.table { display: table; border-collapse: collapse; table-layout: fixed;}
.table > div { display: table-row;}
.table > div > span { display: table-cell;} 

.IncludeList a{ }
.IncludeList tr{ background-color:#F6F7FC; }
.IncludeList tr:hover{ background-color:#CCFFFF; cursor:pointer; }
.IncludeList td{ padding:5px 5px 5px 15px;  -moz-border-radius: 10px; border-radius: 10px;} 

.IncludeList div{ background-color:#F6F7FC; border-top:2px solid white;} 
.IncludeList div:hover{ background-color:#CCFFFF; cursor:pointer; }
.IncludeList span{ padding:5px 5px 5px 15px;  -moz-border-radius: 10px; border-radius: 10px;} 


  .CustomTabStyle  {margin-left:-8px} 
.CustomTabStyle .ajax__tab_header { font-family: "Helvetica Neue" , Arial, Sans-Serif; font-size: 14px;  font-weight:bold; display: block;  } 
.CustomTabStyle .ajax__tab_header .ajax__tab_outer
    {  
        padding: 5px 0px 5px 15px;
        background-color: #ccc; 
        min-width:  100px;  
        padding: 5px 0px 5px 15px; 
        margin-right:10px;   
        border: 1px dashed #333; 
        border-bottom-width: 0px;
    }
.CustomTabStyle .ajax__tab_header .ajax__tab_inner {  border-color: #666;   padding: 3px 10px 2px 0px; } 
.CustomTabStyle .ajax__tab_hover .ajax__tab_outer { background-color:orangered; color: #fff; }
.CustomTabStyle .ajax__tab_hover .ajax__tab_tab {  color: #fff; }  
.CustomTabStyle .ajax__tab_tab {  color: #666; }  
.CustomTabStyle .ajax__tab_active .ajax__tab_outer
    { 
        border-bottom-color: #ffffff;
        background-color:orangered;
        color: #fff;
        border: 1px solid #333;
        border-bottom-width: 0px;
    }
.CustomTabStyle .ajax__tab_active .ajax__tab_inner {  border-color: #333;  color: #fff; }
.CustomTabStyle .ajax__tab_active .ajax__tab_tab {   color: #fff; } 
.CustomTabStyle .ajax__tab_body {   background-color: #fff;  border-top-width: 1px;  border: solid 1px #333;  padding:5px; }
